Home Forums Plugin Support WP User Frontend Pro activation error

This topic is: not resolved

Tagged: 

This topic contains 1 reply, has 2 voices, and was last updated by  Sk 4 years, 8 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #26513

    Fumiyoshi
    Member
    Post count: 8

    Hi,

    I have the same error after I upgrade to WordPress4.0JA.

    Please let me know if it is not compatible yet.

    For your convenience, I tried to deactivate all plugin except WUFP.

    Please help.

    Regards,
    Fumi

    #26585

    Sk
    Moderator
    Post count: 371

    Hello,

    WPUF is compatible with WP version 4.0 .

    please send your site access detail in a private message.

    thank you

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘activation error’ is closed to new replies.